» Ubuntu » Pakketten

Error

two or more packages specified (libasound2-dev quantal)